Debian Bug report logs - #699791
ITP: sftpcloudfs -- SFTP interface to Rackspace Cloud Files and OpenStack Object Storage

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Tue, 5 Feb 2013 04:00:01 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version sftpcloudfs/0.6.1-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#699791; Package wnpp. (Tue, 05 Feb 2013 04:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Tue, 05 Feb 2013 04:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sftpcloudfs -- SFTP interface to Rackspace Cloud Files and OpenStack Object Storage
Date: Tue, 05 Feb 2013 11:57:45 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : sftpcloudfs
  Version         : 0.6
  Upstream Author : Juan J. Martinez <juan@memset.com>
* URL             : https://github.com/Memset/sftpcloudfs
* License         : MIT
  Programming Lang: Python
  Description     : SFTP interface to Rackspace Cloud Files and OpenStack Object Storage

SFTP (Secure File Transfer Protocol) interface to Rackspace Cloud Files and
OpenStack Object Storage, providing a service that acts as a proxy between a
SFTP client and a remote files/storage service.

The username/password pair used to open the SFTP session is validated using
the authentication service of the files/storage service to get an
authentication token.

The communication between the client and the SFTP daemon is encrypted all
the time, and the SFTP service supports HTTPS communication with the remote
files/storage service.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 07 Feb 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sun, 07 Apr 2013 23:03:32 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Sun, 07 Apr 2013 23:03:32 GMT) Full text and rfc822 format available.

Message #12 received at 699791-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 699791-close@bugs.debian.org
Subject: Bug#699791: fixed in sftpcloudfs 0.6.1-1
Date: Sun, 07 Apr 2013 23:00:04 +0000
Source: sftpcloudfs
Source-Version: 0.6.1-1

We believe that the bug you reported is fixed in the latest version of
sftpcloudfs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699791@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated sftpcloudfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 05 Feb 2013 00:14:20 +0800
Source: sftpcloudfs
Binary: sftpcloudfs
Architecture: source all
Version: 0.6.1-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 sftpcloudfs - SFTP interface to Rackspace Cloud Files and OpenStack Object Stor
Closes: 699791
Changes: 
 sftpcloudfs (0.6.1-1) experimental; urgency=low
 .
   * Initial release (Closes: #699791).
Checksums-Sha1: 
 e2f86bca6259d0c51fc4fac24f27678754196db1 1512 sftpcloudfs_0.6.1-1.dsc
 52b9687a044443c9644854c73e65d4882fd64f33 10644 sftpcloudfs_0.6.1.orig.tar.xz
 0976a1923a0582641b182554fff07df4daf39c05 6722 sftpcloudfs_0.6.1-1.debian.tar.gz
 1efba10a57337101c05e253ab729f33684ff14eb 14894 sftpcloudfs_0.6.1-1_all.deb
Checksums-Sha256: 
 58c70151af6f0ecfd7431924c6938d5e5c1a313d6f7a6502c1a75209ea9aa100 1512 sftpcloudfs_0.6.1-1.dsc
 17440e9c088881c7f18ad9666dccb14b33b306708df42df4eb06b9df6f7e7467 10644 sftpcloudfs_0.6.1.orig.tar.xz
 e079b3be150727aeba445dda330f33896693b645d70985363a68c5e68e4287e2 6722 sftpcloudfs_0.6.1-1.debian.tar.gz
 914237dd4bad0cbedc834eb9c502fcb3416e7867bde92667b977b288f43a9a08 14894 sftpcloudfs_0.6.1-1_all.deb
Files: 
 b55abdd2a7472c25c14d27940fa33923 1512 net extra sftpcloudfs_0.6.1-1.dsc
 3ca8e7d59f1984020acde341d5e7e3e4 10644 net extra sftpcloudfs_0.6.1.orig.tar.xz
 dac9deed5ab5dbdc0d9d0eb3035fdbb9 6722 net extra sftpcloudfs_0.6.1-1.debian.tar.gz
 e8174ef6ea146c905dad05c62f29ab9f 14894 net extra sftpcloudfs_0.6.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlETbn4ACgkQl4M9yZjvmkkJ4wCfW4kZEx5QXtLwp+xhbPQPE/5B
T5MAoMB1EV5TbNCoiy3HJ9uy7Zq4yXJY
=E+Gb
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 May 2013 07:32:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:27:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.